Bug 838251 - [abrt] xmms-1.2.11-15.20071117cvs.fc16: Process /usr/libexec/xmms was killed by signal 6 (SIGABRT)
[abrt] xmms-1.2.11-15.20071117cvs.fc16: Process /usr/libexec/xmms was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:06e51bd5676436b21662cd4078b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 17:41 EDT by scumbag
Modified: 2013-02-13 18:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:14:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.53 KB, text/plain)
2012-07-07 17:41 EDT, scumbag
no flags Details
File: maps (16.52 KB, text/plain)
2012-07-07 17:41 EDT, scumbag
no flags Details
File: backtrace (14.77 KB, text/plain)
2012-07-07 17:41 EDT, scumbag
no flags Details

  None (edit)
Description scumbag 2012-07-07 17:41:11 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/xmms -e -p
executable:     /usr/libexec/xmms
kernel:         3.4.2-1.fc16.i686
pid:            10883
pwd:            /home/sidetec
reason:         Process /usr/libexec/xmms was killed by signal 6 (SIGABRT)
time:           Sat 07 Jul 2012 11:20:57 AM CDT
uid:            1000
username:       sidetec
var_log_messages: Jul  7 11:20:57 localhost abrt[11427]: Saved core dump of pid 10883 (/usr/libexec/xmms) to /var/spool/abrt/ccpp-2012-07-07-11:20:57-10883 (53964800 bytes)

backtrace:      Text file, 15125 bytes
dso_list:       Text file, 6684 bytes
maps:           Text file, 16917 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:LC_MONETARY=en_US.utf8
:HOSTNAME=localhost
:GIO_LAUNCHED_DESKTOP_FILE_PID=10883
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-83Mvea/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=a8dcddf1fac72096bcbb034c00000011-1341084216.59658-2057481940
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-83Mvea
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=sidetec
:SSH_AUTH_SOCK=/tmp/keyring-83Mvea/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1236,unix/unix:/tmp/.ICE-unix/1236
:USERNAME=sidetec
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/xmms.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sidetec/.local/bin:/home/sidetec/bin
:MAIL=/var/spool/mail/sidetec
:QT_IM_MODULE=xim
:PWD=/home/sidetec
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1227
:LC_MEASUREMENT=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/sidetec
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=sidetec
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Two3gZkllm,guid=1d62ce16e60bca4e7d4781c9000000d5
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/sidetec
:LC_TIME=en_US.utf8
:XAUTHORITY=/var/run/gdm/auth-for-sidetec-0XiKBA/database
:XLIB_SKIP_ARGB_VISUALS=1

smolt_data:
:
:
:General
:=================================
:UUID: 74ce42be-228b-4bbd-8f5a-62c673ff89f4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3467.02
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           T2250  @ 1.73GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 1733
:System Memory: 2008
:System Swap: 1560
:Vendor: TOSHIBA
:System: Satellite P105 PSPAAU-01100S
:Form factor: Notebook
:Kernel: 3.4.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32826:4473:65329) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32825:4473:65329) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(4172:32828:4473:65329) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(4172:32827:4473:65329) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:4242:4473:65329) pci, e100, ETHERNET, PRO/100 VE Network Connection
:(32902:10144:4473:65329) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10202:4473:65329) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10180:4473:65329) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10169:4473:65329) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10196:4473:65329) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:9288:4473:65329) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10185:4473:65329) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4473:65329) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4473:65329) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4473:65329) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4473:65329) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:16930:32902:4160) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10146:4473:65329) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4473:65329) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4473:65329) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4473:65329) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4473:65329) pci, snd_hda_intel, MULTIMEDIA, AC97 Data Fax SoftModem with SmartCP
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 2070323 948057 927320 524288 412173 412173
:/dev/sr0 WITHHELD udf 2048 2048 2285605 0 0 33 0 0
:/dev/sda3 WITHHELD fuseblk 4096 4096 26420479 1277256 1277256 5371168 5220165 5220165
:/dev/sdb1 WITHHELD vfat 8192 8192 1935880 104395 104395 0 0 0
:

xsession_errors:
:xmms: xcb_io.c:140: dequeue_pending_request: Assertion `req == dpy->xcb->pending_requests' failed.
:http://bugs.xmms.org and fill out a bug report.
Comment 1 scumbag 2012-07-07 17:41:19 EDT
Created attachment 596816 [details]
File: dso_list
Comment 2 scumbag 2012-07-07 17:41:28 EDT
Created attachment 596817 [details]
File: maps
Comment 3 scumbag 2012-07-07 17:41:35 EDT
Created attachment 596818 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 14:21:41 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:14:28 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.